html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-size:small;
}

#allcontent {
	position: relative;
	
	height: 100%;
}
			
/* this is a hack so the this style will apply to firefox but not to ie*/			
head:first-child+body #allcontent 
{
	height: auto;
}			
			
h1.pgheader {
    font-size: 100%;
    margin-bottom: 6px;
    margin-top: 6px;
}

h1.pagetitle {
	FONT-FAMILY: "Times New Roman", Times, serif;
	font-size: 160%;
	BACKGROUND-COLOR: #ffe0a7;
	height: 30px;
	padding-top:8px;
	padding-bottom:0px;
	padding-left: 10px;
}

#main {
	width: 740px;
	clear:both;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
/*	padding-bottom: 90px; use this in place of the style that follows for production */
	padding-bottom: 200px; 
	padding-left: 10px;
}
h1
{
	font-weight:bold;
	font-size:135%;
}

h2 {
    margin-bottom: 3px;
    color: #660000;
    font-size: 115%;
    margin-top: 16px;
    margin-bottom: 6px;
    clear: both;
}


h3 {
    font-weight: bold;
    font-size:105%;
    margin-bottom: 0px;
}


h3.index {
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 6px;
}

ul.links {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px; 
}

ul.sublinks
{
	list-style-type: disc;
	list-style-image: none;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:0px;
	padding-top:5px;
	margin:0px;
}

ul.sublinks li
{
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

div.margin  {
    margin: 10px;
}

div.left {
  float:left;
  width: 350px;
}

div.right {
  float: left;
}

#top
{
	width:760px;
	height:100px;
}

div.top {
	width:650px;
	padding: 10px 10px 10px 10px;
	margin-bottom:10px;

}

div.twocol {
        width: 750px;
}

p {
    margin-bottom: 12px;
}

div.contact {
    float:right;
    width: 200px;
    background-image: url("blackdot.gif");
    background-position: top;
    background-repeat: no-repeat;
}

div.contact div {
    padding: 15px;
    background-image: url("blackdot.gif");
    background-position: bottom;
    background-repeat: no-repeat;

}

div.contactleft {
	float:left;
	width: 48%;
	border: 0px;
	line-height: normal;
	padding-left: 10px;
}

#footer {
	position: absolute;
	bottom: 0px;
	width: 760px;
/*	height:80px; use this in place of the style that follows for production */
	height:180px;
	background-color: #E5E5E5;
}

#topnav {
	padding: 0px;
	margin: 0px;
	background-color: #000000;
	height:20px;
}

#topnav ul {
	margin: 0px;
	padding-bottom:6px;
	padding-left:10px;
	padding-top:0px;
}

#topnav li {
	display: inline;
	color:#FFFFFF;
	text-align:left;
}



#main .contactleft li {
     margin-bottom: 6px;
}

#header {
	font-weight: normal;
}

#search {
	float:left;
	width: 205px;
	height: 65px;
	border: 0px;
	line-height: 15px;
	padding: 0px 5px 0px 0px;
	margin: 0px;
	background-image: url(bgHdr.gif);
	text-align:right;
}

#logo
{
	float:left;
	width: 550px;
	height: 60px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-image: url(bgHdr.gif);
}

.white {
	color: #FFFFFF;
}

#toplogo {
	margin: 0px;
	background-image: url(bgHdr.gif);
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height:70px;
}

img {
	border: none;
}

#searchForm .searchButton {
	height: 20px;
	width: 27px;
}

#bottomnav {
	padding: 0px;
	margin: 0px;
	background-color: #f5f5f5;
}

#bottomnav ul {
	margin: 0px;
	padding-bottom:6px;
	padding-left:10px;
	padding-top:0px;
}

#bottomnav li {
	display: inline;
	color: #000000;
	text-align:left;
}

.bckgroundftrBottom {
	BACKGROUND-COLOR: #e5e5e5;
	padding: 0px;
	margin: 0px;
	border: none;
	line-height: 80%;
}

#address {
	width: 380px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float:left;
}

#firstgov {
	float: left;
	height: auto;
}

span.underline
{
	text-decoration:underline;
}

.clear
{
	clear:both;
}

#logolinks li
{
	padding-bottom:5px;
	padding-top:5px;
}

#logolinks li img
{
	vertical-align: middle;
}

ul.nobullets
{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
/*	margin-left:0px; 
	padding-left:0px; */
}

.superscript {
	font-size: 70%;
	vertical-align:super;
}
.redfont {
	font-size: 12.0pt; 
	font-family: Courier New; 
	color: red;
}

area:focus
{
	border: thick solid #FF6666;
}

li.dbl_space
{
	padding-bottom:5px;
	padding-top:5px;
}

hr {
	height:2; 
	width:100%; 
	text-align:center;
}

div.breadcrumb
{
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	font-size:80%;
}

div.mainpane {
	float:left;
	width: 575px;
	border: 0px;
	line-height: normal;
	padding: 0px;
	padding-right:5px;
	margin:0px;
}

div.navpane {
	float:left;
	width: 160px;
	border: none;
	line-height: normal;
	padding:0px;
	margin:0px;
	margin-top:-15px; 
	background-color:#ffe0a7; 
}

.mainpane li
{
/*	padding-top: 5px;
	padding-bottom: 5px;
*/	
}

.navpane li
{
	margin: 0px;
	padding: 0px;
	border-bottom: #FFFFFF thin solid;
	text-align: left;
}

.navpane a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	text-decoration: none;
	display:block;
	padding:8px 0px 10px 4px;
	}
	
.navpane a:hover {
	background-color: #FF9933;
	color:#FFFFFF;
	font-weight:bold;
	}

.navpane .nobullets .selecteditem {
	font-weight: bold;
	padding:8px 0px 10px 4px;
	background-color:#FFFFFF;
	color:#000066;
}

.mainlinks {
	padding-top: 10px;
}

input.button
{
	padding: 2px 5px; /* whatever your required padding is */
	overflow: visible; /* seems to keep ie (inc 7) in check without anything else */
}